/* =IE6 SPECIFIC STYLES */
#mainnav li {display:inline;float:left;width:100%;}
#mainnav li a {display:block;}

#mainnav li {height:1%;}
#mainnav ul li {overflow:hidden;}
.primarynav .secondarynav .tertiarynav li a {padding:2px 20px 2px 0;}
#sidecol li {height:1%;}

#pagetools {right:80px;top:0px;}
#pagetools {top:10px;}

#content .boxwidget h2  {overflow:hidden;width:250px;}
#content .boxwidget h1  {overflow:hidden;width:500px;}

#footer li {display:inline;}
.footerlinks li {padding:5px 0;zoom:1;} /*reducing extra white space around list items*/
.footerlinks li li {float:none;display:inline;} /*allow wrapping of links*/

#pagesearchfield {height:20px;top:-3px;}

.footerlinks li {clear:both;float:left;width:100%;}
.footerlinks li li {float:none;width:auto;}

.atsihp2 {float:right;width:40px;margin:0px 20px 0px 3px;padding-top:3px;position:relative;}

#headersearchfield  {width:135px;border: 1px solid #666666;height:21px;padding-left:5px;position:relative;top:12px;}
#headersearchsubmit {position:relative;top:15px;}